sys-libs/
libudev-compat

Wrapper around libudev.so.1 for packages needing the old libudev.so.0

https://wiki.gentoo.org/wiki/No_homepage

Good job! There are no bugs.

You think something is missing here?
Start with filling a new bug.

Gentoo Bugzilla is where we track bugs of Gentoo and its packages; you are welcome to report, confirm and resolve bugs: